<?php 
include ("../include/db.php");
$sqls="SELECT * from fusing_production_main where invoice_no!='0' ";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
	 $job_card_no=$row11->job_card_no;
	 $update_fusing=" update jobcard_sublist set delivery_status='1' where jobcard_no='$job_card_no' ";
	 mysql_query($update_fusing); 
}

$sqls="SELECT * from printer_production_main where invoice_no!='0' ";
$rs11=mysql_query($sqls);
while($row11=mysql_fetch_object($rs11))
{   
	 $job_card_no=$row11->job_card_no;
	 $update_fusing=" update jobcard_sublist set delivery_status='1' where jobcard_no='$job_card_no' ";
	 mysql_query($update_fusing); 
}
?>